<body>
    <div>
      <article
        class="sc-beySPh bTdqpV"
      >
        <article
          class="sc-jTQCzO sc-gLLuof jpxYzl cKQCze"
        >
          <p
            class="sc-guDLey gjPfgo"
          >
            Welcome Kilian Maigrot, you are user n°1, now logged in with your email kilian.maigrot@gmail.com.
          </p>
          <div
            class="sc-dmyCSP isqfT"
          >
            <button
              class="sc-hLQSwg gJMeq"
            >
              Edit my informations
            </button>
            <button
              class="sc-hLQSwg gJMeq"
            >
              Change my password
            </button>
            <button
              class="sc-hLQSwg gJMeq"
            >
              <a
                href="/logout"
              >
                Log Out
              </a>
            </button>
          </div>
        </article>
        <article
          class="sc-jTQCzO sc-iBdnpw jpxYzl fbgQuL"
        >
          <button
            aria-label="Close"
            class="sc-eDLKkx eGqzYu"
            tabindex="0"
            type="button"
          >
            Close
          </button>
          <div
            class="sc-fsYfdN fjLYYF"
          >
            <article
              class="sc-csKJxZ iCPAJm"
            >
              <form
                accept-charset="UTF-8"
                class="sc-eTNRI inCuTQ"
                id="editInfosForm"
              >
                <h2
                  class="sc-brSamD inXHrP"
                >
                  Edit my informations
                </h2>
                <p
                  class="sc-ktwOfi eIibbg"
                />
                <label
                  class="sc-qZrbh dasjfC"
                  for="name"
                  id="name-label"
                >
                  Name
                  <span
                    class="sc-jsEeTM hviLqO"
                  />
                  <input
                    aria-labelledby="name-label"
                    autocomplete="off"
                    class="sc-kFCroH SVvts"
                    id="name"
                    name="name"
                    placeholder="Input your name"
                    type="name"
                    value="Maigrot"
                  />
                </label>
                <label
                  class="sc-qZrbh dasjfC"
                  for="surname"
                  id="surname-label"
                >
                  Surname
                  <span
                    class="sc-jsEeTM hviLqO"
                  />
                  <input
                    aria-labelledby="surname-label"
                    autocomplete="off"
                    class="sc-kFCroH SVvts"
                    id="surname"
                    name="surname"
                    placeholder="Input your surname"
                    type="surname"
                    value="Kilian"
                  />
                </label>
                <label
                  class="sc-qZrbh dasjfC"
                  for="email"
                  id="email-label"
                >
                  E-mail address
                  <span
                    class="sc-jsEeTM hviLqO"
                  />
                  <input
                    aria-labelledby="email-label"
                    autocomplete="off"
                    class="sc-kFCroH SVvts"
                    id="email"
                    name="email"
                    placeholder="Input your Email"
                    type="email"
                    value="kilian.maigrot@gmail.com"
                  />
                </label>
                <label
                  class="sc-qZrbh dasjfC"
                  for="password"
                  id="password-label"
                >
                  Password
                  <span
                    class="sc-jsEeTM hviLqO"
                  />
                  <input
                    aria-labelledby="password-label"
                    autocomplete="off"
                    class="sc-kFCroH SVvts"
                    id="password"
                    name="password"
                    placeholder="Choose a password"
                    type="password"
                    value=""
                  />
                </label>
                <div
                  class="sc-hABBmJ hnIwMw"
                >
                  <button
                    class="sc-fmKFGs hBlVOW"
                    type="submit"
                  >
                    Confirm
                  </button>
                  <button
                    class="sc-fmKFGs hBlVOW"
                    type="reset"
                  >
                    Cancel
                  </button>
                </div>
              </form>
            </article>
          </div>
          <div
            class="sc-fsYfdN fjLYYF"
          >
            <article
              class="sc-blmEgr kKxxrK"
            >
              <form
                accept-charset="UTF-8"
                class="sc-ifyrAs clmkFq"
                id="editPasswordForm"
              >
                <h2
                  class="sc-dJGMql gpFZyp"
                >
                  Change my password
                </h2>
                <p
                  class="sc-hIPBNq iQklyE"
                />
                <label
                  class="sc-qZrbh dasjfC"
                  for="oldPassword"
                  id="oldPassword-label"
                >
                  Current password
                  <span
                    class="sc-jsEeTM hviLqO"
                  />
                  <input
                    aria-labelledby="oldPassword-label"
                    autocomplete="off"
                    class="sc-kFCroH SVvts"
                    id="oldPassword"
                    name="oldPassword"
                    placeholder="Choose a password"
                    type="password"
                    value=""
                  />
                </label>
                <label
                  class="sc-qZrbh dasjfC"
                  for="newPassword"
                  id="newPassword-label"
                >
                  New password
                  <span
                    class="sc-jsEeTM hviLqO"
                  />
                  <input
                    aria-labelledby="newPassword-label"
                    autocomplete="off"
                    class="sc-kFCroH SVvts"
                    id="newPassword"
                    name="newPassword"
                    placeholder="Choose a password"
                    type="password"
                    value=""
                  />
                </label>
                <div
                  class="sc-dmXWDj dNrmvK"
                >
                  <button
                    class="sc-khjJXk kfZlwA"
                    type="submit"
                  >
                    Confirm
                  </button>
                  <button
                    class="sc-khjJXk kfZlwA"
                    type="reset"
                  >
                    Cancel
                  </button>
                </div>
              </form>
            </article>
          </div>
        </article>
      </article>
    </div>
  </body>